## gimpundo gimpundo |

## Functions

gboolean | gimp_image_undo_group_start ()
gboolean | gimp_image_undo_group_end ()
gboolean | gimp_image_undo_is_enabled ()
gboolean | gimp_image_undo_disable ()
gboolean | gimp_image_undo_enable ()
gboolean | gimp_image_undo_freeze ()
gboolean | gimp_image_undo_thaw ()

## Description

## Functions

### gimp_image_undo_group_start ()

    gboolean
    gimp_image_undo_group_start (gint32 image_ID);

### gimp_image_undo_group_end ()

    gboolean
    gimp_image_undo_group_end (gint32 image_ID);

### gimp_image_undo_is_enabled ()

    gboolean
    gimp_image_undo_is_enabled (gint32 image_ID);

### gimp_image_undo_disable ()

    gboolean
    gimp_image_undo_disable (gint32 image_ID);

### gimp_image_undo_enable ()

    gboolean
    gimp_image_undo_enable (gint32 image_ID);

### gimp_image_undo_freeze ()

    gboolean
    gimp_image_undo_freeze (gint32 image_ID);

### gimp_image_undo_thaw ()

    gboolean
    gimp_image_undo_thaw (gint32 image_ID);

## Types and Values